## org.plovr.cli
Class TestCommandOptions

    java.lang.Object
      org.plovr.cli.AbstractCommandOptions
          org.plovr.cli.ServeCommandOptions
              org.plovr.cli.TestCommandOptions

    public class TestCommandOptions

extends ServeCommandOptions

`TestCommandOptions` subclasses `ServeCommandOptions` because it has to run a plovr server as a side-effect of running the tests, so this ensures that all of the server options are available during testing.

Author:
  bolinfest@gmail.com (Michael Bolin)

Constructor Summary
`TestCommandOptions()`

Method Summary
`int` `getTimeout()`

Methods inherited from class org.plovr.cli.ServeCommandOptions
`getArguments, getListenAddress, getPort`

Methods inherited from class org.plovr.cli.AbstractCommandOptions
`showHelp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestCommandOptions

    public TestCommandOptions()

Method Detail

### getTimeout

    public int getTimeout()